### Hierarchy

- TinyYolov2Options
  - TinyFaceDetectorOptions

## Index

### Constructors

- constructor

### Accessors

- inputSize
- scoreThreshold

## Constructors

### constructor

- new TinyFaceDetectorOptions(__namedParameters?: ITinyYolov2Options): TinyFaceDetectorOptions

- Inherited from TinyYolov2Options.constructor

  - Defined in tinyYolov2/TinyYolov2Options.ts:11

  #### Parameters

  - ##### __namedParameters: ITinyYolov2Options = {}

  #### Returns TinyFaceDetectorOptions

## Accessors

### inputSize

- get inputSize(): number

- - Defined in tinyYolov2/TinyYolov2Options.ts:26

  #### Returns number

### scoreThreshold

- get scoreThreshold(): number

- - Defined in tinyYolov2/TinyYolov2Options.ts:28

  #### Returns number